@charset "gb2312";
/* CSS Document */

body{font:12px/24px "ËÎÌå";color:#333;background:#96d65b; background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/bg.jpg) center 32px no-repeat;}
a{color:#333;text-decoration:none}
a:hover{color:#d56011;text-decoration:underline;}
*{margin:0;padding:0;}
ol, ul ,li{list-style:none;}
img{border:none;}
.clear{clear:both;}
*:focus {outline: none;}

/* top */
.s-bar{background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/images/play/top_bar.gif)}
.s-inner{width:980px;height:32px;line-height:30px;margin:0 auto;overflow:hidden}
.s-logo{float:left;margin:4px 10px 0 0}
.s-wri{float:left}
.s-wri a{display:inline-block;margin:0 7px}
.s-so{background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/images/play/site_so.gif) no-repeat;float:right;width:170px;height:25px;padding-left:24px;margin-top:3px}
.s-so input{background:none;height:25px;line-height:25px;border:none;overflow:hidden}
.s-fl{float:left;width:127px;}
.s-fr{float:right;width:41px;}
.s-so .w1{width:127px;color:#b2b2b2}
.s-so .w2{width:41px;cursor:pointer}
.f36{color:#f36900}
.nnhot{background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/imageyx/seer2012/hottop.gif) 35px 5px no-repeat;padding-right:20px;color:#F36900}

/* footer */
.footer{color:#474b52;text-align:center;line-height:24px;margin:20px auto;}
.footer a{color:#474b52}
.footer a:hover{color:#c33}


#wrapper{width:960px; margin:0 auto;clear:both}
#head{width:960px; height:340px; overflow:hidden; position:relative;}
.bn1{ background: url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/bn1.jpg?111) no-repeat; width:300px; height:340px; float:left;}
.bn2{ background: url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/bn2.jpg?111) no-repeat; width:300px; height:340px; float:left;}
.bn3{ background: url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/bn3.jpg?111) no-repeat; width:360px; height:340px; float:right;}
a.btn1{ display:block; width:250px; height:270px; position:absolute; left:50px; top:30px;}
a.btn2{ display:block; width:280px; height:210px; position:absolute; left:300px; top:90px;}
a.btn3{ display:block; width:243px; height:105px; background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/dl.jpg) 0 0 no-repeat; position:absolute; right:0; top:105px;}
a.btn3:hover{  background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/dl.jpg) 0 -105px no-repeat; }
a.btn3:active{  background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/dl.jpg) 0 -210px no-repeat; }
.dltext{font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#00536f; line-height:22px; text-align:right; width: 230px; padding-right:15px; height:70px; position:absolute; right:0; top:210px; display:block; }
.dltext span{ display:block;}


.content{width:945px; margin:0 auto;}
.intext{width:945px; background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/text.jpg?111) no-repeat; height:219px;}
.dl_tit{ width:945px; height:35px; background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/speed.jpg) 25px 7px no-repeat #e1f7ff;}
.stepbox{ width:945px; background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/st_c.jpg) repeat-x; margin-top:30px;}
.step_t{ background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/st_t.jpg) no-repeat; width:945px; height:15px; }
.step_c{ background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/st_c.jpg) repeat-y; width:915px; padding-left:30px; }
.step_b{ background:url(/browse/aHR0cHM6Ly93d3cuNDM5OS5jb20/desk/images/st_b.jpg) no-repeat;  width:945px; height:15px;}
.st_tit{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#84898a; line-height:24px; padding-bottom:10px;}
.st_tit a {color:#0099FF;text-decoration:underline}
.st_tit a:hover {color:#ff6600;text-decoration:underline}
.question{ text-align:right; margin-top:80px;}
.question a{ color:#007ca6; text-decoration:underline; font-size:14px;}
.question a:hover{ color:#ff0000;}

.footer{ border:1px solid #cccccc; text-align:center;line-height:24px;padding:30px 0;color:#7f7f7f;font-size:12px;clear:both;}
.footer a{ color:#7f7f7f;}